=== debian/changelog ===
ros-indigo-controller-manager-msgs (0.9.7-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 18 May 2018 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.9.6-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 15 Apr 2018 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.9.5-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 25 Mar 2018 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.9.4-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-controller-manager-msgs (0.9.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 04 May 2015 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.9.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.9.1-0trusty) trusty; urgency=high

  * Update package maintainers
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-controller-manager-msgs (0.9.0-0trusty) trusty; urgency=high

  * Add Python helpers for:
    - Getting all active controller managers.
    - Determining if a namespace contains the controller manager ROS API.
    - Filtering the output of the 'list_controllers' service bytype, name, state, hardware_interface and claimed resources.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Wim Meeussen <wim@hidof.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-controller-manager-msgs (0.8.2-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Tue, 24 Jun 2014 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.8.1-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Mon, 23 Jun 2014 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.8.0-0trusty) trusty; urgency=high

  * Remove rosbuild artifacts. Fix #154 <https://github.com/ros-controls/ros_control/issues/154>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Wim Meeussen <wim@hidof.com>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.7.2-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.7.1-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.7.0-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-controller-manager-msgs (0.6.0-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.8-0trusty) trusty; urgency=high

  * Renamed manifest.xml to prevent conflicts with rosdep

 -- Wim Meeussen <wim@hidof.com>  Thu, 10 Oct 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.7-0trusty) trusty; urgency=high

  * Updated changelogs

 -- Wim Meeussen <wim@hidof.com>  Mon, 29 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.6-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Sun, 28 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.5-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Mon, 22 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.4-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Mon, 22 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.3-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Sun, 21 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.2-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Sun, 21 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.1-0trusty) trusty; urgency=high



 -- Wim Meeussen <wim@hidof.com>  Thu, 18 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.5.0-0trusty) trusty; urgency=high

  * Add meta tags to packages not specifying them.
    - Website, bugtracker, repository.
  * Reneamed Github repo in documentation to ros-controls

 -- Wim Meeussen <wim@hidof.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-controller-manager-msgs (0.4.0-0trusty) trusty; urgency=high

  * Version 0.4.0
  * 1.0.1
  * Fix package URL in package.xml
  * merging CMakeLists.txt files from rosbuild and catkin
  * adding hybrid-buildsystem makefiles
  * Fix package URLs.
  * catkinizing, could still be cleaned up
  * Adding in resource/claim infrastructure
  * add state message
  * clean up publishing controller state
  * get rid of pr2 stuff
  * Controller manager now runs with new ControllerLoader mechanism
  * all pkgs now ported to fuerte
  * running controller with casting. Pluginlib still messed up
  * add macro
  * compiling version
  * working install target
  * first catkin stuff

 -- Wim Meeussen <wim@hidof.com>  Mon, 24 Jun 2013 23:00:00 -0000
